class General < ActionMailer::Base
  default :from => "secretaire@fcpe-lycee-moirans.fr"
  self.default_url_options = {:host => HOSTNAME}

 
  def send_newsletter(email,subject, newsletter)
    @newsletter = newsletter
   
    mail(:to => email, :subject => subject) do |format|
        format.html { render :action => "send_newsletter"}
      end
  end
  
  
end
